body {
  font-family: 700 "Raleway", sans-serif;
  color: rgba(0, 0, 0, 5);
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1em;
  margin-top: 15%;
  background: linear-gradient(to right, red, yellow);
}

h1 {
  font-family: 900 3.5em "Raleway", sans-serif;
  /* width: 100%; */
}
h2 {
  font-family: 900 1em "Raleway", sans-serif;
  letter-spacing: 0.5em;
}
